.photo-gallery-name{
	padding-top:150px;
	text-align: center;
}

.gallery-content{
	color: #3e3e3f;
	text-align: center;
	max-width: 80%;
	margin-right: auto;
	margin-left: auto; 
	padding-top: 1em;
	padding-bottom: 1em;
}

#album-photos{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	flex-wrap: wrap;
}

.album-photo a {
	margin-bottom: 10px;
}

.album-photo {
	list-style: none;
    box-shadow: 0px 0px 15px 2px black;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 2em;
}

body h1 {
	margin-top: 0px;
}